Subject: (SC24.375) SC24 Plenary

From: "Richard Puk" <[email-masked]>
Date: Wed, 28 Jan 1998 09:39:08 -0800

Hi, Jean --

Orlando after SIGGRAPH is OK with me. It looks like only two or three days
will be needed unless more work shows up. There may be more work emanating
from the VRML Consortium but I really won't know until after the VRML 98
Conference next month. I'll keep you posted.

  -- Dick

--------------------------------------------------------------------
 Richard F. Puk    Intelligraphics Incorporated
 7644 Cortina Court, Carlsbad, California  92009-8206 USA
 Tel: +1-760-753-9027    Fax: +1-760-753-9027
 E-Mail: [email-masked]
--------------------------------------------------------------------

-----Original Message-----
From: Jean Stride <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: Steve Carson <[email-masked]>; ISO/IEC JTC 1/SC 24 <[email-masked]>
Date: Wednesday, January 28, 1998 2:31 AM
Subject: (SC24.362) SC24 Plenary

>Hello,
>
>Just so that you are aware I am on vacation from 24 May 1998 - 11 June
>1998.
>I would much rather we held a short meeting, after SIGGRAPH, in the Orlando
>area.
>>From a secretariat point of view this is how things currently stand:
>
>IMAGING
>As BIIF will be complete by then, there is no current work for WG 7, nor
>any "formal" proposals
>being put before SC 24 at the present. (NPs may come from the February
>meeting)
>
>PNG
>Having spoken to one of the PNG editors,  we expect to launch the PNG FCD
>in April, so it
> will still be under ballot in July, so "formally" we can not  edit/act on
>it at that time.  (We could however
>start preparing it in "ISO" format earlier).  The current  time for FCD
>ballot is 6 months, although the draft
>JTC 1 directives propose 4m14days will become the norm (but this is not yet
>approved).
>There will need to be some kind of editing meeting in the Autumn.
>
>GKS/PHIGS/CGM - no real business, just some editing work
>
>IGBT - No firm work at present
>
>I think the major task of  any SC 24 meeting will be to rethink our future
>- we need to start some
>concrete work if we are to continue as any knid of seperate entity
>
>Jean
>
>